langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.faq_page.field_p_faq_display_audience
    - field.field.node.faq_page.field_p_faq_display_body
    - field.field.node.faq_page.field_p_faq_display_tags
    - field.field.node.faq_page.field_p_faq_display_topic
    - node.type.faq_page
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: pattern_faq_display
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        pattern:
          field_templates: only_content
    regions:
      title:
        - node_title
      image:
        - "dynamic_token_field:node-cern_topic_image"
      caption:
        - field_p_faq_display_caption
      body:
        - field_p_faq_display_body
      mediatype:
        - field_p_faq_display_media_type
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          wrapper: ""
          class: ""
          link: false
      "dynamic_token_field:node-cern_topic_image":
        plugin_id: "dynamic_token_field:node-cern_topic_image"
        weight: 1
        label: hidden
        formatter: default
id: node.faq_page.full
targetEntityType: node
bundle: faq_page
mode: full
content:
  field_p_faq_display_body:
    weight: 3
    label: hidden
    settings: {}
    third_party_settings: {}
    type: text_default
    region: body
hidden:
  content_moderation_control: true
  field_p_faq_display_audience: true
  field_p_faq_display_tags: true
  field_p_faq_display_topic: true
  langcode: true
  links: true
